Informática musical

Compatibilidad de aplicaciones de audio con OS X El Capitan

OS X El Capitan

Mañana 30 de septiembre podrá descargarse gratuitamente la nueva versión de OS X, la 10.11, apodada "El Capitan". ¿Pero conviene hacerlo? Debes revisar antes la compatibilidad con tu software y hardware, pero el consejo generalizado —como en cualquier actualización importante de un sistema operativo— es no dar el salto a OS X 10.11 hasta que queden despejadas todas estas cuestiones.

Apogee

Las interfaces de audio Duet FireWire y Ensemble Firewire no son ni serán compatibles con El Capitan; el último OS X que las soportará es Yosemite. Esto nos deja con una larga lista de dispositivos compatibles —pero no olvidéis bajar e instalar los últimos drivers—: Duet para iPad & Mac, Duet 2, Ensemble Thunderbolt, GiO, Groove, JAM, JAM 96k, ONE para iPad & Mac, ONE para Mac, MiC, MiC 96k, Quartet, Symphony I/O, Symphony 64 | ThunderBridge y Symphony 64 PCIe.

Arturia

La empresa francesa ha enviado un mail explicando que sus instrumentos software pueden tener problemas en modo autónomo o al utilizarlos como plugins Audio Unit. No aclaran si ellos mismos publicarán un parche o la solución llegará a través de una actualización menor de Apple. Mientras tanto, recomiendan posponer la actualización de El Capitan.

Focusrite

Focusrite ha preparado una página especial, actualizada a menudo con la última información de compatibilidad de sus productos. Parece confirmada la incompatibilidad de VRM Box, y faltan datos sobre RedNet y las suites de plugins Midnight y Scarlett. El resto de la gama actual de productos sí es compatible con El Capitan.

MOTU

La mayor parte del software y hardware de MOTU es compatible con El Capitan, aunque todavía están realizando tests. En concreto, la compatibilidad es segura con todas las interfaces AVB, ya sean Thunderbolt, USB o AVB Ethernet: 1248, 8M, 16A, 24Ai, 24Ao, Monitor 8, 112D, Stage-B16 y UltraLite AVB.

Sin embargo, hay una excepción notable respecto a las interfaces USB. Todas estas son incompatibles por ahora: 828x, Track 16, MicroBook II, 8pre USB, 4pre, Audio Express, UltraLite-mk3 Hybrid, 896mk3 Hybrid y 828mk3 Hybrid. Tampoco funcionan las interfaces MIDI Express XT, MIDI Express 128, micro express, micro lite y FastLane, así como cualquier interfaz USB más antigua que todas estas. MOTU está trabajando en una actualización de drivers para solucionarlo.

Native Instruments

En NI han detectado dos incompatibilidades principales. La primera es que sus plugins no superan la validación Audio Units en OS X 10.11, y por tanto, no estarán disponibles en Logic Pro. La causa de este problema ya se conoce, y están trabajando con Apple para darle solución.

Por otro lado, parte del hardware antiguo de NI provoca estrepitosos cuelgues "kernel panic" que congelarán por completo tu máquina. Concretamente, hablamos de:

  • Traktor Kontrol S4 MkI
  • Traktor Kontrol X1 MkI
  • Traktor Audio 2 (MkI)
  • Audio 8 DJ
  • Audio 4 DJ
  • Audio 2 DJ
  • Maschine MkI
  • Guitar Rig 3 (hardware de control Rig Kontrol 3)

Por suerte, en este caso sí existen drivers beta que solucionan los cuelgues. Las versiones definitivas de los drivers llegarán poco después del lanzamiento de El Capitan.

Native Instruments irá publicando más información sobre compatibilidad con OS X 10.11 en su página oficial.

Slate Digital

El brazo digital de Steven Slate no garantiza la compatibilidad completa de sus plugins, pero también están trabajando en soluciones, y han habilitado una página informativa aquí. Los usuarios pueden enviar tickets de soporte si se arriesgan a instalar el nuevo OS X y se encuentran con problemas.

Steinberg

La firma alemana ha detectado algunas incompatibilidades con su software y no recomienda actualizarse a El Capitan. Dejan claro que Cubase 8.0.30, Nuendo 7.0.30, las MR Tools y los drivers de la gama UR no son compatibles con OS X 10.11. Publicarán más información al respecto a partir del 23 de octubre, cuando finalicen todos los tests.

Reportes de usuarios

Aquí tenéis una lista de aplicaciones compatibles e incompatibles, según reportan los usuarios que han podido probarlas durante la fase beta de OS X 10.11 (fuente: MacRumors y foros Hispasonic).

Software compatible

  • Ableton Live 9
  • Logic Pro 9.1.8
  • Logic Pro X
  • Pro Tools 11 y 12 (aunque se han reportado fallos con el iLok en alguna beta)
  • Propellerheads Reason 6.5.3
  • Spotify
  • Traktor 2.9.0
  • Virtual DJ Pro

Software incompatible

  • Cualquiera que esté basada en Java 6 (requiere una actualización aparte)
  • Configuración de Audio MIDI (ha dado fallos con el MIDI en alguna beta)
  • Final Cut Pro X 10.2.1 (cuelgues al arrancar en algunos casos)
  • Finale 2014
  • Propellerheads Reason 7, 8.3
  • SmartScore X2 Pro
  • Sibelius 7.5
¿Te gustó este artículo?
12
Comentarios
  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7
  • #1 por diabloGTi el 29/09/2015
    ¿Compatibilidad con los Pluggins?
  • #2 por Oxbown el 29/09/2015
    Los drivers de Motu no funcionan, tengo una midi express 128 y no la pilla, espero que no tarden en actualizar los drivers.
    Un saludo
  • #3 por bt1980 el 29/09/2015
    Muchas gracias por la información. Pero solo por tema de estabilidad comparado con Yosemite ya vale la pena.
  • #4 por DeLoreal el 29/09/2015
    Un poquito de offtopic. El Liine Lemur en iOS 9 no funciona!
  • #5 por DeLoreal el 29/09/2015
    Que el Audio Midi Setup no funciona?... Que M de sistema es este que no funciona esta app del propio sistema???
  • MOD
    #6 por Soyuz el 29/09/2015
    #5 Ten en cuenta que esos listados de apps se refieren a las experiencias de usuarios con las versiones beta de OS X 10.11. Es posible que haya cambios en la versión final, aunque he visto varios reportes con el problema de Audio MIDI Setup.
  • #7 por Jordi Torres el 29/09/2015
    #6 ¿Cuál es el problema con Audio MIDI Setup exactamente?
  • MOD
    #8 por Soyuz el 29/09/2015
    #7 No se abre la parte de configuración MIDI, en concreto.
  • #9 por Jordi Torres el 29/09/2015
    OK, gracias Soyuz.
  • #10 por Jordi Torres el 29/09/2015
    #8 Me acaba de comentar un compañero que él no tiene ningún problema con la ventana MIDI de Audio MIDI Setup en El Capitán:

    https://www.logicprohelp.com/forum/viewtopic.php?p=614657#p614657
  • #11 por dajrt el 29/09/2015
    Prefiero quedarme por un buen tiempo con Yosemite, al menos a mi no me deja colgado.
  • #12 por Oxbown el 29/09/2015
    Tengo instalada la GM de El Capitan y no hay color con Yosemite, El Capitan me recuerda a las buenas versiones de OSX, sin cuelgues, fluido, animaciones perfectas, rapidez....
    Resumiendo, es como Yosemite pero bien hecho
  • #13 por Oxbown el 29/09/2015
    Pd: la ventana de configuración midi si que funciona, se cuelga cuando tienes una unidad usb midi conectada con drivers incompatibles instalados, en mi caso la Motu Midi Express
  • #14 por TINO CASTRO PANAMA el 29/09/2015
    Esos contantes cambios en el sistema operativo a la larga afectarán a la empresa. Yosemite tiene muy poco tiempo para que ya lo cambien. Los usuarios quedamos con problemas de compatibilidad con todos nuestros programas y equipos periféricos.
    1
  • #15 por neomad el 29/09/2015
    Pues Yosemite va bien para mi. Voy a esperar unos meses... igual con IOS 9.
    Es la primera vez que decido esperar pero ya esta bien de 'releases' que son en realidad poco mas que alfas. Mal Apple, mal.
  • #17 por Jordi Torres el 29/09/2015
    #13 Gracias. Eres la tercera persona que comenta que todo funciona como debe con Audio MIDI Setup. Por cierto que las otras dos están con la última versión beta.
  • #18 por Mikolópez el 29/09/2015
    Alguien escribió:
    Software incompatible:
    ...
    Finale 2014
    ...
    Sibelius 7.5


    O sea que en mi caso ni de coña... Me he downgradeado de hecho. Mavericks rules!
    1
  • #19 por oliveros el 29/09/2015
    #16 cuanta razón tiene...

    "I really hate how Apple are coming up with new operating systems so frequently. It causes developers to spend a big chunk of their time and money on constantly upgrading their products instead of actually focusing on development. Not cool."
  • #20 por DeLoreal el 29/09/2015
    Pues si, yo estoy encantado en Maveriks y de ahí no me muevo. Para mi ProTools sin "Ratas" no es naa!
  • #21 por mesmer_son el 29/09/2015
    Disculpad por mi ignorancia: cuál es el motivo de tan rápidas actualizaciones o directamente cambios de sistemas operativos, dónde está lo lucrativo exactamente?
  • #22 por djDCR el 29/09/2015
    Y yo que sigo con Lion y de aquí no me muevo ni loco...Total, para mirar webs y hacer el canelo con el Ableton Live que hago...Ni Yosemite ni El Capitan me hacen falta, ademas que en el iMac C2D 2Gb Ram que tengo no creo que vaya eso muy fino que se diga.
  • #23 por DeLoreal el 29/09/2015
    #21 No es "lucrativo" los OS de Apple son gratuitos desde hace unas versiones. Se supone que cada vez mejoran más y todo eso...
  • #24 por rod_zero el 29/09/2015
    #21 Dejar equipos viejos obsoletos más rapido, dejar gadgets obsoletos para vender más, etc.

    Apple esta sacando actualización anual desde 2011.

    Los desarrolladores de software eventualmente van a tener suficiente de esto y preferiran dejar de dar soporte a mac, sobre todo conforme la marca dejar de ser la plataforma "pro" de toda la vida.

    El problema es que para laptops potentes las opciones windows son: más pesadas, peor construido o igual de caras.
    5
  • #25 por koloradez el 30/09/2015
    Pro tools 10?
    1
  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7